# -*- coding: utf-8 -*-

# Main Menu
title_main = "Menu Główne"
title_choose = "Wybierz Projekt:"
title_delete = "Usuń:"
title_extract = "Opcje rozpakowania:"
menu_create = "Utwórz nowy projekt"
menu_choose = "Wybierz inny projekt"
menu_delete = "Usuń projekt"
menu_extract = "Rozpakuj ROM do nowego projektu"
menu_updates = "sprawdź aktualizacje"
menu_misc = "Różne"
menu_boot_recovery = "Narzędzia Boot/Recovery"
menu_rom_tools = "Narzędzia ROM"
menu_new = "Nowy Projekt"
menu_quit = "Wyjdź"
menu_back = "Wróć"
menu_skip = "Pomiń"

# ROM Tools Menu
menu_deodex = "Deodexuj ROM "
menu_perm_type = "Zmiana typu uprawnień "
menu_root = "Rootowanie"
menu_asserts = "Menu Informacji o urządzeniu"
menu_extra_dir = "Dodatkowe Lokalizacje"
menu_rom_debloat = "De-bloat"
menu_build_menu = "Budowa ROM-u"

# Startup
startup_project = "OBECNY PROJEKT: "
startup_version = "WERSJA ANDROIDA: "
startup_mdepend = "BRAKUJĄCE ZALERZNOŚCI: "
startup_need_java = "Potrzebujesz minimum Java 8 do uruchomienia tej kuchni."
startup_copy_extract = "Skopjuj firmware do katalogu"
startup_copy_extract2 = "projektu i wybierz opcje 4 żeby je wypakować."
startup_title_no_rom = "Brak ROM-u"
startup_no_projects = "Nie znaleziono żadnego projektu."
startup_prep_updater_script = "Przygotowuje updater-script ..."
startup_no_rom = "Nie znaleziono ROM-u."
startup_srkuser = "Podaj nazwe użytkownika (nie email):"
startup_srkuser_pass = "Hasło do kuchni: "
startup_srkuser_error = "Nie wpisuj emaila, tylko nazwę użytkownika."
startup_srkuser_error2 = " nie znaleziono w bazie danych kuchni LUB"
startup_srkuser_error3 = "podane hasło jest nie prawidłowe. Upewnij się że"
startup_srkuser_error4 = "nazwa użytkownika/hasło są zgodne z"
startup_srkuser_error5 = "tymi które podano przy rejestracji w kuchni ."
startup_srkuser_q = "Czy to nazwa użytkownika kuchni?  y/n"
startup_srkpass_q = "Zapisać hasło?  y/n"
startup_error = "Coś jest nie tak z instalką. Przeinstaluj kuchnię."

# Build
menu_build_zip = "Zbuduj pełny ROM Zip"
menu_sys_img = "Zbuduj EXT4 img"
menu_sign = "Podpisz istniejący zip"
donate_menu_zipalign = "Zipalign pliki apk"
donate_menu_custom_id = "Własny ro.build.display.id"
menu_custom_zip = "Tworzenie własnego pliku zip"
build_selinux_error = "Twój kernel nie wspiera selinux, lub"
build_selinux_error2 = "kuchnia nie może odnaleść właściwych plików. Jeżeli masz pewność"
build_selinux_error3 = "że urządzenie wspiera selinux, możesz skopiować plik file_contexts"
build_selinux_error4 = "z ramdisku do katalogu 00_project_files "
build_selinux_error5 = "w twoim projekcie."
build_selinux_error6 = "W chwili obecnej możliwe jest użycie tylko set_perm lub raw_img."
build_patient = "This may take a while. Please be patient ... Trochę to potrwa. Wypij browara... znaczy bądź cierpliwy..."
build_prep_img = "Przygotowanie plików potrzebnych do utworzenia img ..."
build_check_ziplog = "Coś poszło nie tak. Sprawdź błędy w zip.log."
build_prep_sys_img = "Przygotowanie plików potrzebnych do utworzenia EXT4 img ..."
build_img_error = "Wystąpił problem z utworzeniem obrazu."
build_img_which = "Który EXT4 img zbudować ?"
build_img_nocon = "Kuchnia nie znalazła pliku file_contexts. Upewnij się"
build_img_nocon2 = "że boot.img jest w katalogu z twoim projektem, lub skopjuj"
build_img_nocon3 = "file_contexts do katalogu 00_project_files w twoim projekcie"
build_img_nocon4 = "i spróbuj ponownie."
build_no_zip = "Brak pliku zip do podpisania."
build_no_boot_q = "Twój ROM nie posiada boot.imglub kernel.img/ramdisk.img."
build_no_boot_q2 = "Chcesz kontynuować mimo to?  y/n"
build_cho_zip = "Wybierz zip do podpisania:"
zipalign_q = "Czy wykonać zipalign zanim zbuduje zip?  y/n  "
zipalign = "Zipalignguje"
zipalign_frame_q = "Czy wykonać zipalign plików apk w /framework?  y/n  "
zipalign_complete = "Zipalign wykonany"
donate_bdisplay = "Co ma być wyświetlone jako Numer Kompilacji w zakładce o telefonie?"

# Custom zip
title_cho_cust_zip = "Wybierz rodzaj zip do zbudowania:"
menu_fap = "framework, app, priv-app"
menu_fapl = "framework, app, priv-app, lib"
menu_f = "framework"
menu_ap = "app, priv-app"
menu_l = "lib"
menu_m = "media"
cust_deldir_q = "Czy chcesz żeby zip usunął istniejące"
cust_deldir_q2 = "foldery przed instalacją?  y/n"
cust_meta_prep = "Przygotowywanie folderu META-INF ..."
cust_not_exist = "Folder lub więcej które chcesz dodać do zip nie istnieją."
cust_dir_info = "Upewnij się że posiadasz przynajmniej jeden z następujących w"
cust_file_check = "Upewnij się że masz system, META-INF, i boot.img w "
cust_prep = "Przygotowuje pliki ..."
cust_convert_binary_q = "Czy chcesz zamienić updater-script"
cust_convert_binary_q2 = "na update-binary?  y/n  "
cust_convert_binary = "Zamieniam updater-script na update-binary ..."

# Debloat
menu_debloat = "Oczyszczanie ROM-u / Debloat"
menu_debloat_cust = "Własny Debloat"
menu_debloat_knox = "Usuń Samsung Knox"
menu_debloat_restore = "Przywróć Bloat/Knox"
menu_debloat_refresh = "Odświerz Status zanieczyszczenia/Bloat-u"
bloat_already_debloated = "Ten ROM jest już oczyszczony"
bloat_rem = "Oczyszczanie z bloat-u ..."
bloat_moved = "Bloat został przeniesiony do:"
bloat_cust_info = "Dodaj własne wpisy do plików poniżej żeby użyć tej opcji"
bloat_knox_not_exist = "Knox nie występuje w tym ROM-ie"
bloat_knox_rem = "Usuwam knox ..."
bloat_knox_moved = "Knox został przeniesiony do:"
bloat_no_files_restore = "Brak plików do przywrócenia"
bloat_restore = "Przywracam bloat ..."
bloat_has_restored = "Bloat został przywrócony."
bloat_q = "Czy chcesz oczyścić swój ROM?  y/n  "
bloat_knoz_rem_q = "Czy chcesz usunąć Knox?  y/n  "
bloat_restore_q = "Czy chcesz przywrócić bloat?  y/n  "
debloated = "Oczyszczony"
bloated = "Zaśmiecony"
bloat_dir_emply = "bloat_custom jest PUSTY"

# Root
title_cho_root_zip = "Wybierz Root Zip:"
menu_root_method = "Jaką metode roota preferujesz?"
menu_ss_method = "Jaką wersję SuperSU wybierasz?"
menu_supersucho = "Pozwól SuperSU zadecydować"
menu_system_install = "Instalacja do systemu (SYSTEMLESS = false)"
menu_inject = "Dodaj zmiany do sepolicy i zainstaluj w systemie"
menu_download_inject = "Pobierz/Instaluj dodatek inject-sepolicy-addon"
menu_root_unroot = "Root Dodaj/Usuń"
menu_busybox = "Busybox Dodaj/Usuń"
menu_add_remove_sud = "su.d Dodaj/Usuń"
root_already = "Już posiadasz ROOT."
root_must_add = "Pierwsze musisz dodać ROOT."
busybox_already = "Już posiadasz Busybox."
busybox_q = "Czy chcesz dodać Busybox do ROM-u ?  y/n  "
root_sud_add_q = "Czy chcesz dodać su.d do ROM-u ?  y/n  "
root_sud_rem_q = "Czy chcesz usunąć su.d ?  y/n  "

# General
general_remove_q = "Czy chcesz usunąć?  y/n  "
general_continue_q = "Kontynuować?  y/n  "
general_cont_anyway_q = "Czy napewno kontynuować?  y/n  "
general_extracting = "Rozpakowuje "
general_create = "został stworzony w "
general_build = "jest budowany w "
no_python = "Musisz zainstalować Python3.5 lub wyższy żeby użyć tej opcji."

# Status
enabled = "Odblokowany"
disabled = "Zablokowany"
add_support = "Dodaj Wsparcie"
yes = "Tak"
no = "Nie"
secure = "Secure"
insecure = "Insecure"
no_knox = "Brak Knox"
knox = "Knox Obecny"
no_root = "Brak Root"

# Boot/Recovery Tools
title_boot = "Narzędzia Boot/Recovery"
title_cho_boot = "Wybierz boot lub recovery img"
title_unpack = "Rozpakuj dla dodatkowych opcji"
title_current = "OBECNY: "
menu_pack_boot = "Spakuj "
menu_insecure = "Insecure/Secure "
menu_dmverity = "Usuń dm-verity"
menu_forcee = "Dodaj/Usuń forceencrypt"
menu_deopatch = "Dodaj łatkę do sepolicy - deodex ROM Oreo "
menu_deopatch_fail = "Dodanie łatki zakończone nie powodzeniem, lub sepolicy jest już załatana"
menu_deopatch_sepol = "sepolicy nie odnaleziono"
menu_deopatch_add = "sepolicy została załatana - deodex ROM Oreo"
menu_unpack = "Rozpakuj "
menu_boot_flashable = "Zbuduj flashable (instaler) "
menu_boot_restore = "Przywróć do orginału: "
menu_switch_boot = "Zmień pomiędzy boot/recovery"
boot_repack = "Przepakowuje "
boot_repack_problem = "Wystąpił problem z przepakowaniem twojego "
boot_packed_d = " spakowany"
boot_no_img = "Brak boot.img lub recovery.img w "
boot_prop_warn = "Skopjuj build.prop do katalogu z projektem i spróbuj ponownie."
boot_prep_build = "Budowa w przygotowaniu ..."
boot_unpack = "Rozpakowuje "
boot_unpack_problem = "Wystąpił problem z rozpakowaniem twojego "
boot_need_img = "Potrzebujesz img do tego procesu."
boot_permission_error = "Wystąpił problem z uprawnieniami. Sprawdź boot.log"
boot_permission_error2 = "Ten post zapewnia rozwiązania:"

# Misc Tools Menu
title_misc = "Narzędzia"
menu_plugin_menu = "Menadżer Pluginów"
menu_plugin_run = "Uruchom plugin"
menu_plugin_install = "Zainstaluj plugin"
menu_plugin_delete = "Usuń plugin"
menu_plugin_updates = "Sprawdź aktualizacje pluginów"
menu_plugin_updates_info = "Aktualizacje Dostępne:"
menu_plugin_get = "Pobieranie listy pluginów ..."
menu_plugin_bashwin = "Nie możesz uruchomić pluginów w Bashu na Windowsie. Użyj"
menu_plugin_bashwin2 = "menadżera pluginów do usunięcia i instalacji poprawnej wersji."
menu_zip_devices = "Kompresuj urządzenia/pliki do udostępnienia"
menu_language = "Zresetuj język"
menu_heapsize = "Narzędzia Heapsize"
menu_support = "Wsparcie: Stwórz zip do wysłania"
menu_ubinary = "Opcje skryptu update-binary"
menu_tools_reset = "Zresetuj wszystkie narzędzia"
menu_tools_reset_go = "Usuwam wszystkie narzędzia ..."
menu_device_reset = "Aktualizuj baze danych urządzeń"
menu_tools_update = "Aktualizacja zakończy się po ponownym uruchomieniu"
support_create = "Tworzę support.zip ..."
support_finish = "Support zip został stworzony w katalogu z projektem"
support_finish_up = "Plik Support zip został wysłany"
heapsize_q = "Wpisz wlasny rozmiar heapsize w MB. Musi być"
heapsize_q2 = "mniejszy niż całkowita ilość RAM-u:"
heapsize_choose = "Co chciałbyś zrobić?"
heapsize_custom = "Zamień heapsize na java"
heapsize_reset = "Powrót do domyślnego wykrywania heapsize"
heapsize_num_error = "Musisz wpisać wartość w MB (Np. 1024)"
heapsize_error = "Heapsize musi być równy lub mniejszy niż całkowita ilość"
heapsize_error2 = "zainstalowanego Ram-u."
physical_ram = "Ilość RAM-u: "
heapsize_auto = "Domyślny"
title_ubinary = "Opcje Flashable zip dla "
ask_b = "Pytaj za każdym razem o zmiane skryptu update-binary"
ask_s = "Pytaj za każdym razem"
always_b = "Zawsze zamieniaj skrypt update-binary"
always_s = "Zawsze zamieniaj"
never_b = "Nigdy nie zamieniaj skryptu update-binary"
never_s = "Nigdy nie zamieniaj"

# Asserts
menu_add_assert = "Dodaj/Usuń urządzenie"
menu_asserts_custom = "Add własny podpis"
menu_asserts_remove = "Usuń podpisy z ROM-u"
menu_asserts_reset = "Przywróć podpisy do domyślnych"
asserts_no_assert = "Brak podpisów do zmiany."
asserts_current = "OBECNY PODPIS URZĄDZENIA: "
asserts_enter = "Podpis urządzenia pozwala na/blokuje flashowanie ROM-u."
asserts_enter2 = "Zflashowanie ROM-u na złym urządzeniu może"
asserts_enter3 = "mieć poważne konsekfencje. Zostałeś ostrzeżony :)"
asserts_enter4 = "Wprowadż opisy urządzenia oddzielone przecinkiem."
asserts_enter5 = "Obecne urządzenie powinno już znajdować sie na liście, jednakże upewnij się"
asserts_enter6 = "że jest obecne. Wciśnij ENTER gdy skończysz."
asserts_prep = "Przygotowuje podpis urządzenia ..."
asserts_type = "Wpisz własny podpis poniżej. Wciśnij ENTER gdy skończysz."
asserts_cust_error = "Składnia musi być "
asserts_prep_cust = "Przygotowuje własny podpis ..."

# Extra Directory
menu_data = "/data/app"
menu_cust_dir = "Własny"
menu_cctr = "Nieaktywny"
extra_data_added = "Wsparcie dla /data/app zostało dodane. Umieść appki w:"
extra_already_data = "Już posiadasz wsparcie dla /data/app."
extra_already_data2 = "Folder /data pozostanie w projekcie."
extra_already_data3 = "Usunąć?  y/n"
extra_data_rem = "Wsparcie dla /data/app zostało usunięte"
extra_cust_name = "Wpisz nazwę własnego folderu i wciśnij ENTER."
extra_cust_loc = "Gdzie zflashować własny folder?"
extra_cust_name_q = " będzie dodany do ROM-u. Zflashować do partycji?  y/n"
extra_cust_setup = "Konfiguruję "
extra_cust_add = "wsparcie zostało dodane"
extra_data = "Typ danych perm :"
extra_data_q = "Czy chciałbyś dodać wsparcie dla /data/app ?  y/n  "
extra_data_perm = "Wybierz typ /data perm: "

# Selection
select = "Wybierz:  "
select_enter = "Wybierz opcję i wciśnij ENTER:  "

# Notices
example = "PRZYKŁAD:"
warning = "OSTRZEŻENIE:"
notice = "UWAGA:"
missing = "BRAKUJĄCE PLIKI:"
current = "OBECNY"
error = "BŁĄD:"
success = "SUKCES:"
error_mess = "Coś poszło nie tak."

# Press ENTER
enter_rom_tools = "Wciśnij ENTER żeby powrócić do Narzędzi ROM "
enter_continue = "Wciśnij ENTER żeby kontynuować"
enter_main_menu = "Wćiśnij ENTER żeby powrócić do menu głównego"
enter_boot_menu = "Wciśnij ENTER żeby powrócić do Narzędzi Boot/Recovery"
enter_build_menu = "Wciśnij ENTER żeby powrócić do menu budowy ROM-u"
enter_change_perm_menu = "Wciśnij ENTER żeby powrócić do menu zmiany Uprawnień"
enter_debloat_menu = "Wciśnij ENTER żeby powrócić do menu Oczyszczania/Debloatu"
enter_extra_dir_menu = "Wciśnij ENTERżeby powrócić do menu dodatkowej lokalizacji/folderu"
enter_cho_another_detection = "Wciśnij ENTER żeby wybrać inną metodę wykrywania"
enter_ready = "Kiedy gotowy wciśnij ENTER "
enter_kitchen_updater = "Wciśnij ENTER żeby powrócić do aktualizatora"
enter_misc_tools_menu = "Wciśnij ENTER żeby powrócić do menu różnych narzędzi"
enter_heapsize_menu = "Wciśnij ENTER żeby powrócić do menu heapsize"
enter_continue_extracting = "Wciśnij ENTER żeby kontynuować rozpakowywanie"
enter_try_again = "Wciśnij ENTER żeby spróbować ponownie"
enter_root_menu = "Wciśnij ENTER żeby powrócić do menu Roota"
enter_exit = "Wciśnij ENTER żeby wyjść"

# Perm Type
perm_title = "Narzędzia zmiany/wyboru uprawnień"
perm_set_metadata_cur = "set_metadata"
perm_set_metadata = "set_metadata (KitKat i wyżej)"
perm_set_perm = "set_perm (JellyBean i niżej)"
perm_sparse = "Sparse dat"
perm_sparse_red = "Sparse dat (nie wspierane na tym urządzeniu)"
perm_raw_img = "raw_img"
perm_check_symlinks = "Sprawdzam symlinki ..."
perm_set_metadata_error = "Ten ROM to NIE KitKat lub wyższy"
perm_set_perm_error = "Ten ROM to NIE JellyBeanlub niższy"
perm_changing_perm = "Zmieniam typ uprawnień ..."
perm_which = "Jaki typ uprawnień chciałbyś użyć?"

# Delete Project
delete_has_been = " został usunięty."
delete_q = "zostanie usunięty. Kontynuować?  y/n"

# Deodex
deodex_copy_frame_prop = "Musisz skopiować folder framework i plik build.prop"
deodex_copy_frame_prop2 = "z twojego ROM-u do "
deodex_no_odex = "Ten ROM nie zawiera plików odex."
deodex_no_boot_oat = "Ten ROM nie zawiera plików boot.oat. Nie może zostać zdeodexowany."
deodex_no_plat = "Deodex tego API nie jest wspierany na tej platformie"
deodex_no_valgrind = "Zainstaluj valgrind, i spróbuj ponownie"
deodex_disclaimer = "Deodexowanie ROM-u może ale nie musi działać. Mogą wystąpić"
deodex_disclaimer2 = "błędy,ROM może nie zbootować, albo wszystko na raz. Jestem świadomy tego"
deodex_disclaimer3 = "że problemy występują. Proszę więc nie wstawiaj postów o błędach,"
deodex_disclaimer4 = "chyba że wiesz jak je naprawić. Dzięki :)"
deodex_use_method = "Jakiej metody deodexu chcesz użyć?"
deodex_oat2dex_ver = "Której wersji oat2dex chcesz użyć?"
deodex_oat2dex_official = "Oficjalna v0.86"
deodex_oat2dex_latest = "Ostatnie wydanie"
title_cho_oat2dex = "Wybrano oat2dex:"
title_cho_smali = "Wybrano smali:"
title_cho_baksmali = "Wybrano baksmali:"
deodex_no_api = "Wersja Androida nie rozpoznana."
deodex_config_arch = "Skonfiguruj architekturę urządzenia."
deodex_config_arch2 = "WSKAZÓWKA:"
deodex_config_arch3 = "Sprawdź folder framework, powinien"
deodex_config_arch4 = "tam być kolejny folder. Jego nazwa powinna być"
deodex_config_arch5 = "jak w przkładzie (np. arm, arm64, x86)."
deodex_config_arch6 = "Jeżeli nie dasz rady przebrnąć przez tą część sprawdż następujące:"
deodex_config_arch7 = "1. Upewnij się że wpisałeś poprawny typ architektury."
deodex_config_arch8 = "2. Upewnij się że ROM nie jest już zdeodexowany."
deodex_config_arch9 = "Wpisz typ architektury użądzenia i naciśnij ENTER."
deodex_extract_txt = "Rozpakowywuje pliki odex ..."
deodex_extract = "... Wypakowywuje "
deodex_move = "Przenoszę dodatkowe aplikacje ..."
deodex_deop = "Deoptymalizuje boot.oat ..."
deodex_start_app = "Zaczynam deodexowanie /system/app ..."
deodex_start_priv = "Zaczynam deodexowanie /system/priv-app ..."
deodex_start_frame = "Zaczynam deodexowanie /system/framework ..."
deodex_deodexing = "... Deodexowuje "
deodex_app_already = " jest już zdeodexowany ..."
deodex_clean = "Sprzątam ..."
deodex_complete = "Deodexowanie zakończone"
deodex_remain = "Następujące pliki odex pozostały w twoim ROM-ie"
deodex_method = "METODA:"
deodex_problems = "Wystąpił problem z deodexowaniem następujących plików"
deodex_problems2 = "i wystąpią problemy jeśli zflashujesz ROM."
deodex_problems3 = "Ostrzegałem Cię:"
deodex_try_smali = "SUGESTIA: Spróbuj smali/baksmali"
deodex_api = "POZIOM API: "
deodex_arch = "ARCH: "
deodex_arch2 = "ARCH2: "
deodex_move_odex = "Przenoszę pliki odex ..."
deodex_try_anyway = "Czy chciałbyś spróbować mimo to?  y/n  "
deodex_continue_q = "Czy kontynuować deodexowanie?  y/n  "
deodex_del_meta_inf_q = "Android Nougat używa schemat podpisu APK v2, i"
deodex_del_meta_inf_q2 = "to może powodować problemy przy deodexowaniu. Usunięcie "
deodex_del_meta_inf_q3 = "META-INF z apki powinno rozwiązać problem."
deodex_del_meta_inf_q4 = "Czy chcesz usunąć katalog META-INF ze"
deodex_del_meta_inf_q5 = "wszystkich apek w ROM-ie?  y/n  "
deodex_del_meta_inf = "Usuwam META-INF z appek ..."
deodex_del_arch = "Czy chcesz usunąć poniższe katalogi framework?  y/n"
deodex_pack_jar = "pakuje pliki dex w pliki jar  ..."
deodex_server_disabled = "konwersja cdex na serwerze jest obecnie zablokowana"
deodex_server_cdex = "Konwertuje cdex na serwerze ..."
deodex_server_error1 = "Import nie powiódł się"
deodex_server_error2 = "Przeniesienie pliku do folderu roboczego nie powiodło się"
deodex_server_error3 = "wypakowanie cdex nie powiodło się"
deodex_server_error4 = "utworzenie dex zip na serwerze nie powiodło się"

# Extract
extract_title = "Menu Wypakowywania"
extract_no_files_message = "1) Dodaj ROM zip, tar/boot.img, system.img/boot.img, lub"
extract_no_files_message2 = "   win/boot.win i wybierz tę opcję."
extract_no_files_message3 = "2) Wyciągnij obrazy system, vendor, boot, i recovery "
extract_no_files_message4 = "   ze swojego zrootowanego urządzenia lub z custom recovery żeby wypakować."
extract_cho_option = "Wybież jedną z opcji żeby wypakować"
extract_cho_option2 = "**Jeżeli wystąpią błędy wybierz inną opcję**"
extract_cho_option3 = "1) Moje urządzenie jest zbootowane do custom recovery (stock recovery nie działa z tą opcją)"
extract_cho_option4 = "2) Moje urządzenie jest zbootowane do Androida (musisz mieć roota)"
extract_plug = "** Podłącz urządzenie"
extract_detect_part = "Wykrywam informacje o partycjach ..."
extract_pull_error = "Coś poszło nie tak. Prawdopodobnie z powodu braku zezwoleń na"
extract_pull_error2 = "wyciągnięcie obrazu z twojego urządzenia."
extract_prep = "Przygotowuje wypakowywanie ..."
extract_zip_fail = "Ten obraz nie zawiera niczego, kuchnia"
extract_zip_fail2 = "nie może rozpakować."
extract_zip = "Rozpakowywuje zip ..."
extract_dat = "Wypakowywuje system.new.dat, system.transfer.list, i boot.img ..."
extract_convert_br = "Dekompresuje dat.br ..."
extract_convert_sys = "Konwertuje do "
extract_img_from_zip = "Wypakowywuje obrazy z pliku zip ..."
extract_tar_boot = "Wypakowywuje system.ext4.tar.a i boot.img ..."
extract_img = "Wypakowywuje obrazy ..."
extract_fail = "Coś poszło nie tak podczas wypakowywania"
extract_tar_md5 = "Wypakowywuje pliki tar.md5 ..."
extract_chunk = "Wypakowywuje sparsechunks i boot.img ..."
extract_pbin = "Wypakowywuje payload.bin ..."
extract_multi = "Wypakowywuje wieloczęściowy system ..."
extract_convert_chunk = "Konwertuje sparse chunks do pliku img ..."
extract_fix_img = "Naprawiam "
extract_general = "Wypakowywuje do "
extract_check_firm = "Sprawdzam paczke z firmware ..."
extract_tgz_fail = "Plik tgz nie wygląda na"
extract_tgz_fail2 = "oficjalne firware Nexusa."
extract_files = "Wypakowywuje pliki ..."
extract_md5_fail = "Brak system.img.ext4 w pliku tar.md5 "
extract_tar_fail = "Wygląda na to ze plik nie pochodzi z kopii nandroid"
extract_tar = "Wypakowywuje nazwę"
extract_extra_extract_q = "Wypakować dodatkowe partycje (modem.bin, etc.)?  y/n  "
extract_cache_extract_q = "Wypakować cache.img?  y/n  "
extract_cache_include_q = "Czy dodać pliki cache.img"
extract_cache_include_q2 = "do twojego ROM-u?  y/n  "
extract_cache = "Dodaje pliki cache.img  ..."
extract_cache_fail = "Brak csc.zip w pliku cache.img"
extract_rom_fail = "Wystąpił problem z rozpakowaniem twojego ROM-u."
extract_cho_part_detect = "Wybierz metodę detekcji rozmiaru partycji"
extract_adb_shell = "Urządzenie poprzez adb shell"
extract_project_dir = "Katalog projektu (BETA): "
extract_manual = "Wprowadż ręcznie"
extract_detect = "Wykrywam rozmiar partycjidla "
extract_beta = "Ta funkcja jest w fazie BETA. ROM może nie flashować się poprawnie."
extract_beta2 = "Mogą wystąpić następujące błędy:"
extract_beta3 = "blkdiscard failed: Invalid argument"
extract_beta4 = "Możesz zmienić uprawnienia na set_metadata lub set_perm aby"
extract_beta5 = "pominąć tą funkcję"
extract_manual_bytes = "Wprowadż rozmiar partycji w bajtach "
extract_detect_fail = " nie poprawny lub pusty rozmiar partycji. Spróbuj ponownie."
extract_sparse_convert = "Konwertuje na sparse img ..."
extract_img_fail = "Brak "
extract_copy_e = "Kopjuję do "
extract_moved_old_rom = "Następujące zostały przeniesione do:"
extract_q = "Wypakować "
extract_q2 = "do obecnego projektu?  y/n  "
extract_extra_extract = "Chciałbyś wypakować "
extract_extra_q = "?  y/n  "
extract_extra_include = "Czy chciałbyś dodać pliki z  "
extract_extra_include_q = " w twoim ROM-ie?  y/n  "
extract_autorom_sudo = "Ustawiam sudo żeby nie przerywać AutoROM "

# by-name
byname_how_to_get_q = "Jak chciałbyś uzyskać informacje o partycjach?"
menu_byname_detect_boot = "Wykryj by-name z obrazu boot/recovery (rekomendowane)"
menu_byname_detect_device = "Wykryj by-name z urządzenia"
menu_byname_detect_manual = "Wprowadż by-name ręcznie"
menu_byname_detect_mmc = "Wykryj partycje mmcblk z recovery.img"
byname_usb_debug = "** Włącz debugowanie usb w ustawieniach systemu na twoim urządzeniu"
byname_usb_debug2 = "** Podłącz urządzenie"
byname_usb_debug_root = "Ta operacja wymaga roota."
byname_usb_debug_root2 = "Może być wymagana zgoda dla autoryzacji roota na urządzeniu."
byname_error_device = "by-name nie zostało wykryte z urządzenia."
byname_error_device2 = "Spróbuj wykryć z partycji mmc w recovery.img"
byname_no_boot = "Skopjuj boot.img, recovery.img, lub kernel.elf do"
byname_no_boot2 = "katalogu z projektem i spróbuj ponownie."
byname_which_img_q = "Którego obrazu chcesz użyć?"
byname_detect = "Wykrywam by-name z "
byname_no_files = "Potrzebujesz boot.img, recovery.img, lub kernel.elf do tego zadania."
byname_boot_fail = "by-name nie wykryty."
byname_try_recovery = "Spróbuj wykryć z partycji mmc w recovery.img"
byname_detect_manual = "Wpisz lokację by-name i wciśnij ENTER"
byname_no_byname = "lokalizacja by-name jest pusta."
byname_create_mmc = "Tworzę mmc zrecovery.img ..."
byname_need_recovery = "Potrzebujesza recovery.img do tego zadania."
byname_no_mmc = "Kuchnia nie może znaleść bloków mmc ."
byname_recovery_fail = "mmc nie wykryte z recovery.img."
byname_try_boot = "Spróbuj wykryć partycję by-name z boot.img"

# Signature
sig_info = "Odpowiedż na to pytanie pokaże się podczas flashowania"
sig_info2 = "zip będzie przekonwertowany na zip o nazwie podczas"
sig_info3 = "budowy."
sig_info_q = "Podaj nazwę zipa?"
sig_info_error = "Nie używaj / w nazwie zipa"
donate_sig_cust = "Ta wiadomość ukaże się podczas flashowania poniżej nazwy zipa gdzie"
donate_sig_cust2 = "gdzie standardowa wersja wyświetla Built with SuperR's Kitchen."
donate_sig_q = "Ustaw swój podpis?"

# Zip devices
zipdev_info = "Ta opcja zapisze wszystkie nowe urządzenia do udostępnienia"
zipdev_building = "Buduję devices zip ..."
zipdev_uploading = "Wrzucam na serwer ..."
zipdev_finished = "Utworzono devices zip :"
zipdev_upload = "Czy chciałby udostępnić nowe urządzenie"
zipdev_upload2 = "na serwer dla innych użytkowników?  y/n"
support_upload = "Czy chcesz udostępnić twój support zip?  y/n"
xdauser_q = "Jaki jest twój XDA username (użyj "guest" jeśli nie posiadasz) ?"
zipdev_no_new = "Brak nowych urządzeń w katalogu ."

# Kitchen updater
update_check_kitchen = "Szukam aktualizacji ..."
update_down = "Serwer tymczasowo nie odpowiada."
update_down2 = "Spróbuj ponownie póżniej."
update_update_avail = "Dostępna aktualizacja!"
update_update_cv = "OBECNA WERSJA: "
update_update_nv = "NOWA WERSJA: "
update_update_now = "Aktualizuj"
update_update_view = "Dziennik zmian"
update_changelog = "Dziennik zmian(ostatnie 3 wersje):"
update_updating = "Aktualizuję ..."
update_finished = "SuperR's Kitchen została zaktualizowana i wymaga restartu"
update_finished_win = "superr1.exe w katalogu z kuchnią może zostać zignorowane lub usunięte."
update_finished_win2 = "Zostanie usunięte automatycznie przy ponownym uruchomieniu kuchni"
update_finished_win3 = "uruchomieniu kuchni."
update_already = "SuperR's Kitchen jest aktualna"
update_check_launcher = "Szukam najnowszych aktualizacji ..."
update_launcher_avail = "Aktualizacja Launchera dostępna"
update_launcher_cv = "OBECNA WERSJA:"
update_launcher_nv = "NOWA WERSJA:"
update_launcher_finished = "Installer/Launcher został zaktualizowany"
update_problem_download = "Wystąpił problem z pobraniem aktualizacji."
update_no_internet = "Kuchnia nie wykryła połączenia sieciowego."
update_fail = "Wystąpił problem z aktualizacją. Spróbuj"
update_fail2 = "zainstalować ponownie."
update_fail3 = "Przepraszam za problem."
update_q = "Zaktualizować?  y/n  "
update_auto_q = "Czy chcesz sprawdzać aktualizacje przy starcie?  y/n  "
update_auto_toggle = "Sprawdż aktualizacje przy starcie"
update_cred_fail = "Twoje dane nie zostały odnalezione w bazie danych. "
update_cred_fail2 = "Możesz zaktualizować lub pobrać najnowszą wersję po "
update_cred_fail3 = "zarejestrowaniu się."
update_reg_address = "https://sr-code.com/reg.php"

# New Project
new_q = "Wpisz nazwę nowego projektu (spacje zostaną zastąpione _): "
new_already = "Projekt o tej nazwie już istnieje"

# Plugin
donate_plugin_cho = "Wybierz plugin do uruchomienia:"
donate_plugin_install_cho = "Wybierz plugin do zainstalowania:"
donate_plugin_delete_cho = "Wybierz plugin do usunięcia:"
donate_plugin_error = "Skrypty pluginu muszą znajdować się w katalogach"
donate_plugin_error2 = "o tej samej nazwie co plugin."
donate_plugin_server = "Wygląda że mamy problem z serwerem. Spróbuj ponownie"
donate_plugin_reinstall_q = "Nie można sprawdzić aktualizacji ponieważ były one już zainstalowane"
donate_plugin_reinstall_q2 = "podczas aktualizacji kuchni."
donate_plugin_reinstall_q3 = "Chcesz przeinstalować?  y/n"
donate_plugin_crash = "Wystąpił problem z pluginem: "
donate_plugin_crash2 = "Sprawdż plugin.log."

# Sign
sign_ram_check = "Sprawdzam ram ..."
sign_no_ram = "Możesz nie posiadać wystarczającej ilości ramu żeby podpisać ROM."
sign_signing = "Podpisuje "
sign_signed = "utworzono. miłego użytkowania!"
sign_fail = "Coś poszło nie tak z podpisywaniem."
sign_q = "Chcesz podpisać zip?  y/n  "

# Build img
img_add = "Dodaję "
img_flash_fail = "Flashowanie nie będzie działać ponieważ brakuje"
img_flash_fail2 = "brakuje informacji o partycji "
img_create_dat = "Tworzę obraz sparse dat dla "
img_create_symlinks = "Tworzę symlinki dla "
img_create_raw = "Tworzę "
img_fail = "Coś poszło nie tak przy budowie obrazu."
img_fail2 = "Upewnij się że rozmiar partycji jest poprawny"
img_fail3 = "i że lokalizacja jest odpowiednich rozmiarów i się zmieści."
img_flash_failB = "Flashowanie nie będzie działać ponieważ brakuje"
img_flash_failB2 = "informacji o partycjach. Utwórz katalog urządzenia lub dodaj"
img_flash_failB3 = "informacje po uteorzeniu pliku zip"
img_sparse_q = "Jaki rodzaj system.img stworzyć?"

# Language
reset_language = "Język został zresetowany. Zmiany nastąpią"
reset_language2 = "po ponownym uruchomieniu kuchni"
lang_added = "Nowa wersja języka angielskiego została dodana "
lang_translate = "Upewnij się że jest przetłumaczona."

# Tools
tools_dl = "Pobieram "
tools_dl_failed = "Pobieranie narzędzi nie powiodło się:"
tools_dl_install_failed = "Pobranie/instalacja narzędzi nie popwiodło się."
tools_dl_device_failed = "Pobranie bazy danych urządzenia nie powiodło się"
tools_dl_device_failed2 = "Morzesz użyć zakładki Różne Narzędzia > zaqktualizuj bazę danych urządzeń innym razem"
tools_dl_device_failed3 = "do pobrania najnowszej wersji"
wintools_dl = "(w przybliżeniu 17MB do pobrania)"
lintools_dl = "(w przybliżeniu 24MB do pobrania)"
tools_need = "Potrzebujesz narzędzi żeby kontynuować."
tools_dl_install = "Pobieram/Instaluję ..."
tools_dl_q = "Czy chcesz pobrać/zainstalować?  y/n  "
